@import url('https://fonts.googleapis.com/css2?family=Barriecito&display=swap');

.HomeTitle {
  font-family: "Barriecito", system-ui;
  font-weight: 400;
  font-style: normal;
  text-align: center;
  font-size:300%;
  margin: 0;
  padding: 0;
}

.GameHolder {
    background-color: transparent;
    width: 100%;
    margin-top: 3%;
    text-align: center;
}

.Game {
    background-color: gray;
    width: 26vw;
    height: 10vw;
    border-radius: 0.7vw;
    margin: 2vw;
    font-weight: bold;
    border-width: 0.25vw;
    border-color: black;
    transition: transform 1s;
}
.Game:hover {
    cursor: pointer;
    transform: scale(1.05);
}

.UpgradeContainer {
  background-color: red;
}

#SorryMessage {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  width: 100vw;
  height: 100vh;
  text-align: center;
  background-color: black;
  z-index: 1000000;
  color: white;
  border: none;
  border-color: transparent;
  font-weight: bolder;
  font-size: 3vw;
  display: none;
}

#finalimage {
  position: absolute;
  left: 50%;
  top: 90%;
  transform: translate(-50%,-90%);
  width: 70%;
  height: 73%;
}

#HomeButton {
  position: absolute;
  left: 80%;
  top: 39.5%;
  transform: translate(-80%,-39.5%);
  background-color: transparent;
  width: 5.5vw;
  z-index: 1000005;
  height: 5vh;
  border: none;
}